RubyGems.org

mongoid_i18n

0.5.1

This gem aims to be a transparent way to deal with localizable fields. Basically use localized_field() instead of field() and that's it. It will take care of locales for you when using find or criteria.

installgem install mongoid_i18n
Authors

Rodrigo Álvarez

30,226 total downloads 14,027 for this version
Owners

3bec49196b296ac7c201412642c7a2b1

Gemfile
gem 'mongoid_i18n', '~> 0.5.1'
Versions
  1. 0.5.1 October 17, 2011 (10 KB)
  2. 0.5.0 October 8, 2011 (10 KB)
  3. 0.4.0 October 6, 2011 (10 KB)
  4. 0.3.1 July 7, 2011 (9.5 KB)
  5. 0.3.0 May 7, 2011 (10 KB)
Show all versions (16 total)
Runtime Dependencies
  1. mongoid >= 2.1.0